﻿a {
	color: #00A5F4;
}

#contact a {
		text-shadow: 1px 1px 1px #FFFFFF;
}
a:hover {
	color: #40C1FF;
}
.top {
	padding: 0px;
	margin: 5px 0px 5px 0px;
	width: 910px;
	height: 250px;
	right: auto;
	left: auto;
}
.left {
	padding: 0px;
	margin: 5px 0px 5px 0px;
	width: 330px;
	height: 250px;
	right: auto;
	left: auto;
	float: left;
}
.middle {
	padding: 0px;
	margin: 0px auto 5px auto;
	width: 250px;
	height: 250px;
	right: auto;
	left: auto;
	float: left;
}
#contact {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: calibri;
	height: 250px;
}
.right {
	padding: 0px;
	margin: 5px 0px 5px 0px;
	width: 330px;
	height: 250px;
	float: left;
	right: auto;
	left: auto;

}

.back
{
	font-family: calibri;
	font-size: 11px;
	text-align: right;
	text-decoration: none;
}

.back a {
	text-decoration: none;
	color: #79814B;
}


.foto300 {
	border: 1px solid #000000;
	margin-left: 1px;
	margin-right: 1px;
}
.foto320gal {
	border: 1px solid #000000;
	margin-left: 1px;
	margin-right: 1px;
}
.gallery {
	text-align: center;
	font-family: calibri;
	margin-top: 20px;
	margin-bottom: 20px;
}



h2 {
	font-family: calibri;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin: 10px 30px 10px 30px;
}
footer {
	padding: 20px 0px 10px 0px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin: auto;
	width: 900px;
	height: auto;
	background-image: url('img/tlo_kontakt.png');
	text-align: center;
	vertical-align: auto;
	line-height: normal;
	font-weight: normal;
}


h5 {
	padding: 0px;
	margin: 5px 0px 0px 0px;
	text-align: center;
	font-family: calibri;
	font-size: 15px;
}
.contain {
	width: 910px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url('../img/tlo_srodek.png');
	background-repeat: repeat;
}
.auto-style1 {
	font-size: 20px;
	text-shadow: 2px 2px 1px #C0C0C0;

}

.highlight {
	color: #40C1FF;
}

.style8 {
	border: 1px solid #000000;
	text-align: left;
}
.style9 {
	border-style: solid;
	border-width: 1px;
}
.style10 {
	border-width: 1px;
}
.style11 {
	border: 1px solid #000000;
}

.miniatury {
	margin: 3px;
	font-family: Arial;
	font-size: xx-small;
	color: #000000;
	border: 0px solid #000000;
	width: 230px;
	height: 172px;
}

#table2 {
	margin-right: auto;
	margin-left: auto;
	border-spacing: 0px;
}
.foto {
	border: 0px solid #000000;
	margin-left: 1px;
	margin-right: 1px;
	width: 220px;
	height: 160px;
}

.style13 {
	border: 1px solid #000000;
	text-align: center;

}
#opisy {
	padding: 20px 0px 0px 0px;
	margin: 0px auto 0px auto;
	width: 910px;
	height: 30px;
	font-weight: bold;
}
#opis_right {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: left;
		text-align: center;
}
#opis_left {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: left;
	text-align: center;
}
#opis_center {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 300px;
	float: left;
}
.gallery img {
	border: 1px solid #000000;
}
.gallery img:hover {
	opacity:0.8;
}
